/*
*
* Securitas Aurum
* file: elements.css
* styles for content / smaller elements
*
*/


/* common header  */
.std-header,
.std-ce-innerwrap h3 /* for rte -> formatblock */
{
	font-size: 12px;
	font-weight: bold;
}

/* bigger header  */
.std-bigheader,
.std-ce-innerwrap h1, /* for rte -> formatblock */
.std-ce-innerwrap h2  /* for rte -> formatblock */
{
	font-size:14px;
	line-height:18px;
}

.std-biggrey {
	font-size: 18px;
	font-weight: bold;
	color: #c6c6c6;
}

.std-grey {
	color: #c6c6c6;
}

.std-biggold {
	font-size: 18px;
	font-weight: bold;
	color: #e1c02d;
}

.width590 { width: 590px; }

.std-empty-doubleline {
	border-top: 1px solid #5F6778;
	border-bottom: 1px solid #5F6778;
	font-size:1px;
	height:3px;
	line-height:1px;
	padding:0 !important;
}

/* forms begin */

input {
	height: 18px;
}

input[type="text"],
input[type="password"] {
	border: 1px solid #748090;
}

input[type="image"] {
	border:0 none;
}

.quickinput {
	display: block;
	float: left;
	margin-top: 1px;
	margin-right: 7px;
}


/*
input.textinput {
	border: 1px solid #5f6778;
}
*/

.std-form th {
	text-align: left;
	width: 215px;
	padding: 2px 6px 5px 0;
	vertical-align: top;
}

.std-form td {
	padding-bottom: 5px;
	vertical-align: bottom;
	padding-right: 8px;
}
.std-form td.top{
	vertical-align: top;
}

.std-form td.button-right {
	padding-right: 0;
}

.std-form textarea {
	width: 360px;
	border:1px solid #748090;
}
.std-form td input {
	width: 356px;
	padding-left: 4px;
}

.std-form td input[type=checkbox] {
	width: 14px;
}

.std-form td input#tx-srfeuserregister-pi1-date_of_birth {

	width: 80px;
}
.std-form td p.validationError{
	width: 360px;
}


.std-form td select {
	height: 20px;
	width: 362px;
	border:1px solid #748090;
}

.std-form td.submit{
	height: 20px;
	width: 368px;
}

.std-form span.mand-symbol { color: red; }

/* see also patch for ie6 */
input[type="radio"],
input[type="checkbox"],
.std-form td.radio input[type="radio"],
.std-form td.checkbox input[type="checkbox"] {
	width: 16px;
	margin-right: 4px;
	height: 18px;
	padding: 2px;
	float: left;
}

input[type="file"],
.std-form td.file input[type="file"] {
	width: 360px;
	border:1px solid #748090;
	height: 22px;
}
/* positioning to the right */
div.submit-button {
	padding:20px 0 10px;
	width:380px;
	float:right;
	clear: right;
}

/* info-tooltips in forms */

tr.tooltip-row th {
	padding-right: 6px;
}

tr.tooltip-row div{
	line-height:18px;
	padding-right:17px;
	position:relative;
}

tr.tooltip-row img {
	bottom: 3px;
	right: 0px;
	position: absolute;
}


#tooltip {
	max-width: 350px;
	position: absolute;
	z-index: 50;
	border: 1px solid #65a3dc;
	background-color: #ffffff;
	padding: 6px 10px;
}

#tooltip h3 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}


/* elements for checkboxes / radiobuttons */
.checkbox-indent dd {
	padding-left:20px;
}


/* buttons */

button {
	cursor: pointer;
}

.std-form .std-button { margin-top: 10px; }

button.std-button {
	border: 0 none;
	background: none;
	white-space: nowrap;
}

button.std-button em {
	border: 0 none;
	background: transparent url(../img/button/bg-button-right.png) no-repeat bottom right;
	font: normal 12px arial, sans-serif;
	color: #ffffff!important;
	display: block;
	float: left;
	height: 28px;
	/*margin-right: 6px;*/
	padding-right: 16px;
	text-decoration: none;
}
button.orange em {
	background: transparent url(../img/button/bg-button-right-orange.png) no-repeat bottom right;
}

button.std-button span {
	background: transparent url(../img/button/bg-button-left.png) no-repeat top left;
	display: block;
	height: 28px;
	line-height: 21px;
	padding-left: 13px;
}
button.orange span {
	background: transparent url(../img/button/bg-button-left-orange.png) no-repeat top left;
}

/* end styles buttons/forms */

/* links with appearance of button begin */

.align-right a.std-button,
.align-right a.std-button-rte
{
	float: right;
}


.std-button a,
a.std-button,
.std-button-rte a,
a.std-button-rte
{
	background: transparent url(../img/button/bg-button-right.png) no-repeat top right;
	font: normal 12px arial, sans-serif;
	color: #ffffff!important;
	display: block;
	float: left;
	height: 27px;
	/*margin-right: 6px;*/
	padding-right: 16px;
	text-decoration: none;
}

.std-button a span,
a.std-button span,
.std-button-rte a span,
a.std-button-rte span
{
	background: transparent url(../img/button/bg-button-left.png) no-repeat;
	display: block;
	line-height: 11px;
	padding: 5px 0 5px 12px;
	height: 27px;
}

.std-button-rte {
	margin-right: -5px;
}

/* button with coin icon */
.std-button-coin a span,
a.std-button-coin span
{
	background: transparent url(../img/button/bg-button-left-coin.png) no-repeat;
	padding:5px 0 5px 32px;
}

/* button orange */
.std-button-orange a span,
a.std-button-orange span {
	background: transparent url(../img/button/bg-button-left-orange.png) no-repeat;
}

.std-button-orange a,
a.std-button-orange {
	background: transparent url(../img/button/bg-button-right-orange.png) no-repeat top right;
}


/* links with appearance of buttons end */

/* compensate right shadow if neccessary */
.button-indent {
	margin-right: -5px;
}


/* std-table */

.std-table th {
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}


.std-table td {
	font-weight: normal;
	padding-top: 4px;
	padding-bottom: 4px;
}

.std-table td.bold {
	font-weight: bold;
}


/* Elements below mainnav (in leftcol) */
.leftelement {
	margin-top: 30px;
}

/* login and logout leftcol */
#leftcol .loginbox {
	background:url("../img/bg-login.gif") no-repeat scroll 0 0 transparent;
	border:1px solid #C6C6C6;
	padding:4px 5px 5px 11px;
	overflow: hidden;
}

#leftcol .loginbox h2.std-header,
#leftcol .logoutbox h2.std-header {
	margin-top: 4px;
	margin-bottom: 10px;
}

#leftcol .loginbox input {
	border:1px solid #5F6778;
	margin-bottom:10px;
	margin-top:4px;
	width:174px;
}


#leftcol .loginbox button {
	float: right;
	margin-bottom: 4px;
}

.forgotlink {
	clear:both;
	float:right;
	font-size:11px;
	margin-top:2px;
	padding-right:8px;
}

.loginbox p {
	padding-right: 4px;
}

#leftcol .logoutbox {
	padding:4px 5px 6px 11px;
	background: no-repeat url(../img/bg-login.gif);
	border: 1px solid #c6c6c6;
	overflow: hidden;
}

#leftcol .logoutbox button {
	float: right;
}

#leftcol .logoutbox .logout-user {
	font-size: 12px;
	margin: 0 0 10px;
}
/* end styles login and logout leftcol */



/* right spacing in content elements */
#content-top .std-ce-innerwrap {
	padding-right: 10px;
}


/* ******************** */
/* content boxes       */
/* with headers       */
/* ***************** */


/* header of all boxes  (class .std-box-head also needed for single-box-CEs) */
#wrapper .std-box-head .csc-header h1,
#wrapper .std-box-head .csc-header h2,
#wrapper .std-box-head .csc-header h3,
#wrapper .std-box-head .csc-header h4
{
	font-size: 12px;
	height: 33px;
	padding-top: 5px;
	margin-bottom: 0;
}

#wrapper .std-box-head .csc-header {
	margin-bottom: 15px;
}

/* class also needed for single-box-CEs) */
.std-box-bottom {
	margin-bottom: 10px;
}

/*
*  Grey Boxes
*/

/* grey box complete */
.std-box-grey {
	border: 1px solid #c6c6c6;
	background: white url(../img/boxheader/bg-boxheader-grey.gif) repeat-x top left;
	padding: 0 10px 10px 10px;
}

/* grey compound box CE top */
.std-box-grey-top {
	border: 1px solid #c6c6c6;
	border-bottom: 0 none;
	background: white url(../img/boxheader/bg-boxheader-grey.gif) repeat-x top left;
	padding: 0 10px 5px 10px;
	padding: 0 10px 1px 10px;
}

/* grey compound box CE middle */
.std-box-grey-middle {
	border-left: 1px solid #c6c6c6;
	border-right: 1px solid #c6c6c6;
	padding: 5px 10px 5px 10px;
	padding: 0 10px 5px 10px;
}

/* grey compound box CE bottom */
.std-box-grey-bottom {
	border: 1px solid #c6c6c6;
	border-top: 0 none;
	padding: 5px 10px 10px 10px;
	padding: 0 10px 10px 10px;
}

/*
*  RED BOX
*/

/* box complete red */
.std-box-red {
	border: 1px solid #660000;
	background: white url(../img/boxheader/bg-boxheader-red.gif) repeat-x top left;
	padding: 0 10px 10px 10px;
}

#wrapper .std-box-red .csc-header * {
	/* asterisk matches all h-elements */
	color: #ffffff;
}

/*
*  GOLD BOXES
*/

/* gold box complete */
.std-box-gold {
	border: 1px solid #e3c53d;
	background: white url(../img/boxheader/bg-boxheader-gold.gif) repeat-x top left;
	padding: 0 10px 10px 10px;
}

/* gold compound box CE top */
.std-box-gold-top {
	border: 1px solid #e3c53d;
	border-bottom: 0 none;
	background: white url(../img/boxheader/bg-boxheader-gold.gif) repeat-x top left;
	padding: 0 10px 5px 10px;
}

#wrapper .std-box-gold .csc-header *,
#wrapper .std-box-gold-top .csc-header *
{
	/* asterisk matches all h-elements */
	color: #d0a017;
}

/* gold compound box CE middle */
.std-box-gold-middle {
	border-left: 1px solid #e3c53d;
	border-right: 1px solid #e3c53d;
	padding: 5px 10px 5px 10px;
	padding: 0 10px 5px 10px;
}

/* gold compound box CE bottom */
.std-box-gold-bottom {
	border: 1px solid #e3c53d;
	border-top: 0 none;
	padding: 5px 10px 10px 10px;
	padding: 0 10px 10px 10px;
}

/* boxes startpage */

#wrapper .std-box-sp {
	width: 338px;
	height: 306px;
	padding-right: 0; /* cause: scrollbars/fixed height */
	margin-bottom: 20px;
}

#wrapper .std-box-sp .csc-header {
	margin-bottom:5px; /* cause: scrollbars/fixed height */
	overflow:hidden;
}

#wrapper .std-box-sp .std-ce-innerwrap {
	overflow-x: hidden;
	overflow-y: auto;
	height: 276px;
	height: 273px;
	padding-right: 0; /* cause: scrollbars/fixed height */
}

.std-box-sp .tx-comments-stamp {
	margin-top: 8px;
}


.std-box-sp .std-ce-innerwrap2 {
	padding-right: 7px;
	/* cause: scrollbars/fixed height */
	/* problems with paddings if two of the same classes are nested in each other: see funcs.js */
}


#wrapper .std-box-sp p {
	line-height:15px;
}


/* edit icons in boxheader */

#wrapper .std-box-sp .csc-header h1,
#wrapper .std-box-sp .csc-header h2,
#wrapper .std-box-sp .csc-header h3,
#wrapper .std-box-sp .csc-header h4
{
	width:244px;
	float: left;
}

#wrapper .std-box-head .csc-header img {
	height: 20px;
	width: 20px;
}

.edit-icons {
	float:right;
	margin-top: 10px;
	margin-right: 2px;
}

/* color-schemes green, blue, brown for user startpage*/
/* other colors: boxes are also in use elsewhere */

/*
* GREEN BOX
*/

/* box complete red for user-startpage */
.std-box-green {
	border: 1px solid #647d4a;
	background: white url(../img/boxheader/bg-boxheader-green.gif) repeat-x top left;
	padding: 0 10px 10px 10px;
}

#wrapper .std-box-green .csc-header * {
	/* asterisk matches all h-elements */
	color: #ffffff;
}

/*
* BLUE BOX
*/

/* box complete blue for user-startpage */
.std-box-blue {
	border: 1px solid #7ba5cd;
	background: white url(../img/boxheader/bg-boxheader-blue.gif) repeat-x top left;
	padding: 0 10px 10px 10px;
}

#wrapper .std-box-blue .csc-header * {
	/* asterisk matches all h-elements */
	color: #336699;
}

/* box complete brown for user-startpage */
.std-box-brown {
	border: 1px solid #888069;
	background: white url(../img/boxheader/bg-boxheader-brown.gif) repeat-x top left;
	padding: 0 10px 10px 10px;
}

#wrapper .std-box-brown .csc-header * {
	/* asterisk matches all h-elements */
	color: #888069;
}

/* end boxes user-startpage */


/* avoid problems if two CEs are nested in each other: */
#wrapper .std-box-head .selectwrap-coins .csc-header,
#wrapper .std-box-head .selectwrap-coins .csc-header *
{
	margin-bottom: auto;
	height: auto;
}


/* ******************** */
/*       END           */
/* content boxes      */
/* with headers      */
/* **************** */


/* simple boxes without headersection */
.tx-irfaq-dynans-visible,
.simpbox-lightborder
{
	border: 1px solid #cccccc;
	background: #f4f4f4;
	display:block;
	padding: 10px;
}
.simpbox-darkborder {
	border: 1px solid #5f6778;
	background: #f4f4f4;
	display:block;
	padding: 10px;
}
.simpbox-darkborder a {
	font-weight: bold;
}

/* ************************** */
/* purpose-specific elements */
/* ************************ */

/* bg Customers win customers #36 with 1 row */
#wrapper p.kunden-werben-1z {
	background:transparent url(../img/kunden-werben/bg-kunden-werben-1z.jpg) no-repeat scroll left top;
	font-weight:bold;
	height:43px;
	margin:0 auto;
	padding:27px 15px 0;
	text-align:center;
	width:237px;
}

/* bg Customers win customers #36 with 2 rows */
#wrapper p.kunden-werben-2z {
	background:transparent url(../img/kunden-werben/bg-kunden-werben-2z.jpg) no-repeat scroll left top;
	font-weight:bold;
	height:60px;
	margin:0 auto;
	padding:27px 15px 0;
	text-align:center;
	width:237px;
}

/* ol with big numeral (see #36) */
ol.liste-ziffer-gross {
	font-size: 18px;
	font-weight: bold;
}

ol.liste-ziffer-gross li {
	padding: 3px;
}

ol.liste-ziffer-gross p {
	font-size: 12px;
	font-weight: normal;
	padding-left: 12px;
}

/* ul with arrows instead of bullets */

#maincol ul.liste-pfeile {
	list-style-type: none;
	margin: 0 0 0 21px;
	padding: 0;
}

#maincol ul.liste-pfeile li {
	list-style-type: none;
	background:transparent url(../img/bg-li-arrows.gif) no-repeat 0px 5px;
	padding-left: 11px;
	margin-left: 2px;
}

/* *************************** */
/*            END             */
/* purpose-specific elements */
/* ************************ */


/*
	pagebrowser
	patches for IE7 / IE 6 available in patch_ieX.css
*/

.pagebrowser{
	margin: 10px auto;
	text-align: center;
}
.pagebrowser a{
	display: inline-block;
	padding-left: 2px;
	padding-right: 2px;
	margin: 0;
	color: #5F6778;
	text-decoration: underline;
}
.pagebrowser a:link {
	color: #5F6778;
}
.pagebrowser a:visited {
	color: #5F6778;
}
.pagebrowser a:focus,
.pagebrowser a:hover {
	color: #c6c6c6;
}
.pagebrowser a:active {
	color: #5F6778;
	text-decoration: none;
}

.pagebrowser .last,
.pagebrowser .first {
	background: url('../img/pagebrowser/first.inactive.png') no-repeat #ffffff 0 3px;
	width: 10px;
	height: 18px;
	text-indent: -2000px;
	display: inline-block;
	padding: 0px;
	margin: 0 2px;
}
.pagebrowser .last{
	background: url('../img/pagebrowser/last.inactive.png') no-repeat #ffffff 0 3px;
}

.pagebrowser .last a,
.pagebrowser a.last,
.pagebrowser .first a,
.pagebrowser a.first{
	background: url('../img/pagebrowser/first.png') no-repeat #ffffff 0 3px;
	width: 10px;
	height: 18px;
	text-indent: -2000px;
	display: block;
	padding: 0px;
	margin: 0 2px;
}
.pagebrowser a.first,
.pagebrowser a.last {
	display: inline-block;
}
.pagebrowser .last a,
.pagebrowser a.last {
	background: url('../img/pagebrowser/last.png') no-repeat #ffffff 0 3px;
}

.pagebrowser .next,
.pagebrowser .previous {
	background: url('../img/pagebrowser/previous.inactive.png') no-repeat #ffffff 0 3px;
	width: 13px;
	height: 18px;
	text-indent: -2000px;
	display: inline-block;
	padding: 0;
	margin: 0 2px;
}
.pagebrowser .next {
	background: url('../img/pagebrowser/next.inactive.png') no-repeat #ffffff 0 3px;
}

.pagebrowser .next a,
.pagebrowser a.next,
.pagebrowser .previous a,
.pagebrowser a.previous {
	background: url('../img/pagebrowser/previous.png') no-repeat #ffffff 0 3px;
	width: 13px;
	height: 18px;
	text-indent: -2000px;
	display: block;
	padding: 0px;
	margin: 0 2px;
}
.pagebrowser a.previous,
.pagebrowser a.next {
	display: inline-block;
}
.pagebrowser .next a,
.pagebrowser a.next {
	background: url('../img/pagebrowser/next.png') no-repeat #ffffff 0 3px;
}
.pagebrowser div.current{
	display: inline-block;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
}

/* tables */

.sa-tabelle { border: 5px solid red; }

/* table style for sa-tabelle */
table.sa-tabelle {
	border-collapse: collapse;
	border: 1px solid #c6c6c6;
}
.sa-tabelle caption{
	font: bold 12px/13px 'Arial', 'Verdana', 'Helvetica', sans-serif;
	text-align: left;
	padding: 4px;
	letter-spacing: 1px;
}

.sa-tabelle h2,
.sa-tabelle h3,
.sa-tabelle  h4,
.sa-tabelle  h5,
.sa-tabelle  h6
{
	margin-top: 4px;
	margin-bottom: 3px;
}

.sa-tabelle td.even,
.sa-tabelle td.td-even,
.sa-tabelle td.odd,
.sa-tabelle td.td-odd {
	padding: 0 5px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #e1e1e1;
	font-size: 12px;
}

.sa-tabelle tr.tr-odd{
	background-color: #f6f6f6;
}


.sa-tabelle th.th-odd,
.sa-tabelle th.th-even,
.sa-tabelle td.thead-odd,
.sa-tabelle td.thead-even {
	border: 1px solid #c6c6c6;
	background-color: #e9e9e9;
	text-align: left;
	vertical-align: bottom;
	font-weight: bold;
	font-size: 12px;
	padding: 0 5px;
}
.sa-tabelle th p,
.sa-tabelle .thead-odd p,
.sa-tabelle .thead-even p {
	font-weight: bold;
	padding: 1px 5px;
	text-align: center;
}

table p {
	margin-top: 5px;
}


/* ajax validation */


/************************************************
* standard icons for forms with ajax validations
*************************************************/
.validationWarning,
.validationPassed,
.validationRequired,
.validationSpacer {
	min-height: 19px;
	padding: 0 0 0 20px;
}
.validationWarning {
	background: transparent url(/typo3conf/ext/tmpl_sa/res/img/ajax/ajax-achtung.png) no-repeat 0 0;
}
.validationRequired {
	background: transparent url(/typo3conf/ext/tmpl_sa/res/img/ajax/ajax-pflichtfeld.png) no-repeat 0 0;
}
.validationPassed {
	background: transparent url(/typo3conf/ext/tmpl_sa/res/img/ajax/ajax-okay.png) no-repeat 0 0;
}

/* content images */
.csc-textpic-imagewrap {
	margin-bottom: 8px;
}



/************************************************
* styles for waiting layer
*************************************************/

div#waiting {
	background-color: #f4f4f4;
	border: 1px solid #636679;
	padding: 20px 15px;
	min-height: 80px; !important
}

div.hourglass {
	float: left;
	padding-right: 15px;
}
div.waiting-text {
	float: left;
	min-height: 80px;
}

div.ui-dialog-content {
	/*background-color: #000000;*/

}

div.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/layer/bg-layer.png") repeat scroll 50% 50% #ffffff;
	opacity: 0.8;
}


/************************************************
* styles for fancybox notAllowedOrderUrlLayerContent
*************************************************/

#notAllowedOrderUrlLayerContent p.bodytext {
	font-size: 12px;
}
